-- phpMyAdmin SQL Dump
-- version phpStudy 2014
-- http://www.phpmyadmin.net
--
-- 主机: localhost
-- 生成日期: 2019 ?08 ?11 ?13:50
-- 服务器版本: 5.5.53
-- PHP 版本: 5.6.27

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

--
-- 数据库: `yun`
--

-- --------------------------------------------------------

--
-- 表的结构 `daigua_admin`
--

CREATE TABLE IF NOT EXISTS `daigua_admin` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '管理员ID',
  `adminuser` varchar(255) DEFAULT NULL COMMENT '管理员账号',
  `adminpass` varchar(255) DEFAULT NULL COMMENT '管理员密码',
  `active` varchar(255) DEFAULT NULL COMMENT '管理员用户组',
  `openid` varchar(255) DEFAULT NULL COMMENT 'QQ登录',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='管理员信息' AUTO_INCREMENT=1 ;

--
-- 转存表中的数据 `daigua_admin`
--

INSERT INTO `daigua_admin` (`id`, `adminuser`, `adminpass`, `active`, `openid`) VALUES
(1, '21232f297a57a5a743894a0e4a801fc3', '21232f297a57a5a743894a0e4a801fc3', '1', '');

-- --------------------------------------------------------

--
-- 表的结构 `daigua_code`
--

CREATE TABLE IF NOT EXISTS `daigua_code` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` text COMMENT '验证码',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='验证码' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `daigua_daoban`
--

CREATE TABLE IF NOT EXISTS `daigua_daoban` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '盗版ID',
  `dbym` tinytext COMMENT '盗版域名',
  `dbhost` tinytext COMMENT '数据库地址',
  `dbuser` tinytext COMMENT '数据库账号',
  `dbpwd` tinytext COMMENT '数据库密码',
  `dbport` tinytext COMMENT '数据库端口',
  `dbname` tinytext COMMENT '数据库名称',
  `addtime` datetime DEFAULT NULL COMMENT '入库时间',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='盗版信息' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `daigua_kami`
--

CREATE TABLE IF NOT EXISTS `daigua_kami` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '卡密ID',
  `kami` text COMMENT '卡密',
  `type` text COMMENT '卡密类型',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `active` text COMMENT '使用状态',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='卡密系统' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `daigua_log`
--

CREATE TABLE IF NOT EXISTS `daigua_log` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '日志ID',
  `log` varchar(255) DEFAULT NULL COMMENT '日志信息',
  `date` datetime DEFAULT NULL COMMENT '记录时间',
  `ip` varchar(255) DEFAULT NULL COMMENT '记录IP',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='登陆日志' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `daigua_order`
--

CREATE TABLE IF NOT EXISTS `daigua_order` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '订单ID',
  `url` text COMMENT '绑定域名',
  `order` varchar(255) DEFAULT NULL COMMENT '商品订单号',
  `email` varchar(255) DEFAULT NULL COMMENT '联系方式',
  `name` varchar(255) DEFAULT NULL COMMENT '商品名称',
  `money` varchar(255) DEFAULT NULL COMMENT '商品价格',
  `type` varchar(255) DEFAULT NULL COMMENT '支付方式',
  `notice` varchar(255) DEFAULT NULL COMMENT '邮件通知',
  `addtime` datetime DEFAULT NULL COMMENT '交易时间',
  `active` varchar(255) DEFAULT NULL COMMENT '交易完成',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='订单记录' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `daigua_pay`
--

CREATE TABLE IF NOT EXISTS `daigua_pay` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT 'ID',
  `pid` text COMMENT '商户PID',
  `key` text COMMENT '商户KEY',
  `url` text COMMENT '易支付网站',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='支付配置' AUTO_INCREMENT=1 ;

--
-- 转存表中的数据 `daigua_pay`
--

INSERT INTO `daigua_pay` (`id`, `pid`, `key`, `url`) VALUES
(1, '4位数字', '32位大小写字母数字', 'http://域名/');

-- --------------------------------------------------------

--
-- 表的结构 `daigua_record`
--

CREATE TABLE IF NOT EXISTS `daigua_record` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `authuser` varchar(255) DEFAULT NULL COMMENT '授权用户',
  `authpass` varchar(255) DEFAULT NULL COMMENT '授权密码',
  `authurl` varchar(255) DEFAULT NULL COMMENT '授权域名',
  `authdate` datetime DEFAULT NULL COMMENT '授权时间',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='授权记录' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `daigua_time`
--

CREATE TABLE IF NOT EXISTS `daigua_time` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` text COMMENT '添加时间',
  `money` text COMMENT '购买价格',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='时间信息' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `daigua_user`
--

CREATE TABLE IF NOT EXISTS `daigua_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT COMMENT '授权用户ID',
  `username` varchar(255) DEFAULT NULL COMMENT '授权账号',
  `password` varchar(255) DEFAULT NULL COMMENT '授权密码',
  `qq` varchar(255) DEFAULT NULL COMMENT 'QQ',
  `url` varchar(255) DEFAULT NULL COMMENT '绑定域名',
  `remarks` varchar(255) DEFAULT NULL COMMENT '授权备注',
  `addtime` datetime DEFAULT NULL COMMENT '添加时间',
  `exptime` text COMMENT '到期时间',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='用户信息' AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
-- 表的结构 `daigua_website`
--

CREATE TABLE IF NOT EXISTS `daigua_website` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `server` text COMMENT '站点域名',
  `title` varchar(255) DEFAULT NULL COMMENT '网站标题',
  `qq` varchar(255) DEFAULT NULL COMMENT '客服QQ',
  `service` varchar(255) DEFAULT NULL COMMENT '售后群1',
  `services` varchar(255) DEFAULT NULL COMMENT '售后群2',
  `yhgg` varchar(255) DEFAULT NULL COMMENT '用户公告',
  `zcqx` varchar(255) DEFAULT NULL COMMENT '注册权限',
  `emailn` text COMMENT '发信昵称',
  `emailu` text COMMENT '发信账号',
  `emailp` text COMMENT '发信密码',
  `wsqts` text COMMENT '未授权提示',
  `dqts` text COMMENT '到期提示',
  `rkts` text COMMENT '入库提示',
  `dbts` text COMMENT '盗版提示',
  `qqdl` text COMMENT 'QQ登录',
  `qqapi` text COMMENT '登录接口',
  `callback` text COMMENT '回调地址',
  `fallu` text COMMENT '账号错误',
  `fallm` text COMMENT '密码错误',
  `fallq` text COMMENT 'QQ错误',
  `fallc` text COMMENT '卡密错误',
  `fally` text COMMENT '卡密已使用',
  `fallw` text COMMENT '域名/未授权',
  `falld` text COMMENT '站点到期',
  `fallr` text COMMENT '站点入库',
  `downloadw` text COMMENT '完整包地址',
  `downloadg` text COMMENT '更新包地址',
  `downloadx` text COMMENT '修复包地址',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 COMMENT='网站配置' AUTO_INCREMENT=1 ;

--
-- 转存表中的数据 `daigua_website`
--

INSERT INTO `daigua_website` (`id`, `server`, `title`, `qq`, `service`, `services`, `yhgg`, `zcqx`, `emailn`, `emailu`, `emailp`, `wsqts`, `dqts`, `rkts`, `dbts`, `qqdl`, `qqapi`, `callback`, `fallu`, `fallm`, `fallq`, `fallc`, `fally`, `fallw`, `falld`, `fallr`, `downloadw`, `downloadg`, `downloadx`) VALUES
(1, 'localhost', '云授权', '1657075309', 'http://baidu.com', 'http://baidu.com', '云授权,授权中心。', '1', '云授权', 'QQ邮箱', '邮箱授权码', '你的域名或IP未授权，请先进行授权！', '你的站点已到期，请立即续费！', '检测到你为非法授权，数据库已被记录在库！', '检测到你为盗版用户,数据已被记录在库,正版授权请联系QQ1000000', '1', 'http://qq.xdaidai.cn/', 'http://qq.xdaidai.cn/', 'u_error', 'm_error', 'q_error', 'k_error', 'y_error', 'w_error', 'd_error', 'r_error', 'http://oss.xdaidai.cn/1.zip', 'http://oss.xdaidai.cn/2.zip', 'http://oss.xdaidai.cn/3.zip');

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
